package com.artfess.base.service;


/**
 * 用户接口
 *
 * @company 广州宏天软件股份有限公司
 * @author zhangxw
 * @email zhangxw@jee-soft.cn
 * @date 2020年06月19日
 */
public interface LoginUserService {
	
	void lockedUser(String account,int lockedStatus);

	void updateLastLoginTime(String account);

	void updateUserIp();
}
